package com.zehong.system.domain.vo;

import java.util.Date;

public class TUserLocationVo {

    /**
     *巡检人员id
     */
    private Long userId;

    /**
     * 巡检开始时间
     */
    private Date beginTime;

    /**
     * 巡检结束时间
     */
    private Date endTime;

    private String userName;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Date getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(Date beginTime) {
        this.beginTime = beginTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
}
